<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Services extends MY_Controller {

	function __construct(){

		parent::__construct();	
		$this->load->model('Home_model'); 
		
	}

public function index($param=null)
	{
		$head=$data=array();
		$head['slug']='blogs';
		$head['type']='pages';
		
		$this->render('services', $data,$head);
		
		
	}
	
public function services($param=null)
	{
		$response = $this->Home_model->getsingleservice($param);
		$head=$data=array();
		$data['blogdetails']=$response;
		$this->render('blogssingle', $data,$head);
		
		
	}	
}
